test01.cob:25: warning: source text exceeds 512 bytes, will be truncated [-Wothers]
test01.cob:43: warning: line not terminated by a newline [-Wothers]
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
test01.cob:26: error: expression stack overflow at 32 entries for operation '-'
cobc: too many errors [-fmax-errors=128]

cobc: aborting compile of test01.cob at line 26 (PROGRAM-ID: tutorial)
